/*
//-----------------------------------------
// Fonts
//-----------------------------------------
*/

@font-face {
  font-family: Inter;
  src:
    url("fonts/Inter-Light.woff2") format("woff2"),
    url("fonts/Inter-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Inter;
  src:
    url("fonts/Inter-Regular.woff2") format("woff2"),
    url("fonts/Inter-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Inter;
  src:
    url("fonts/Inter-Medium.woff2") format("woff2"),
    url("fonts/Inter-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Inter;
  src:
    url("fonts/Inter-Bold.woff2") format("woff2"),
    url("fonts/Inter-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/*
//-----------------------------------------
// Scaffolding
//-----------------------------------------
*/

html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}

body {
  font: 300 20px/1.16 "Inter";
  color: #000;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  background: #fff;
  -webkit-text-size-adjust: 100%;
}

p b {
  font-weight: 400;
}

* {
  box-sizing: border-box;
}

@media (min-width: 786px) {
  body {
    font-size: 23px;
  }
}

@media (min-width: 1440px) {
  body {
    font-size: 35px;
  }
}

@media (min-width: 1920px) {
  body {
    font-size: 47px;
  }
}

/*
//-----------------------------------------
// Styles
//-----------------------------------------
*/

.container {
  box-sizing: border-box;
  width: 100%;
  margin: 0 auto;
  padding: 50px 28px;
}

.description {
  margin: 0 0 60px;
  text-indent: 60px;
  line-height: 1.15em;
  letter-spacing: -0.01em;
}

.list {
  display: flex;
  flex-wrap: wrap;
  row-gap: 8px;
  margin: 0;
  padding: 0;
  list-style: none;
}

.item {
  display: flex;
  width: 100%;
}

.item path {
  stroke: #fff;
}

.button {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  height: 184px;
  padding: 16px 19px;
  margin: 0;
  font-family: inherit;
  font-weight: normal;
  line-height: inherit;
  text-align: left;
  border-radius: 0;
  border: 1px solid #c4c4c4;
  background-color: #fff;
  appearance: none;
  cursor: pointer;
  outline: none;
}

.button:disabled {
  cursor: default;
  opacity: 0.5;
}

.item:hover .check svg {
  display: block;
}

.item:hover .button:disabled .check svg {
  display: none;
}

.button--artefact .params_type {
  color: #219653;
}

.title {
  font-weight: 500;
  font-size: 18px;
  letter-spacing: -0.01em;
}

.check {
  position: absolute;
  top: 8px;
  right: 8px;

  display: flex;
  align-items: center;
  justify-content: center;

  width: 35px;
  height: 35px;

  background-color: #be955b;
}

.check svg {
  display: none;
}

.button--active .check svg {
  display: block;
}

.params {
  display: flex;
  align-items: flex-end;
  font-size: 17px;
  font-weight: 300;
}

.params_description {
  width: 50%;
  letter-spacing: -0.01em;
}

.params_type {
  width: 50%;
  font-size: 17px;
  text-align: right;
  color: #be955b;
  letter-spacing: -0.01em;
}

.summary {
  position: relative;
  width: 100%;
  height: 184px;
  border: 2px solid #be955b;
}

.summary::before {
  content: "";
  position: absolute;
  top: -2px;
  right: -2px;
  width: 32px;
  height: 32px;
  background-image: url("img/border.svg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.summary::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 11px;
  right: 63px;
  height: 1px;
  background-color: #be955b;
  transform: translateY(-50%);
}

.summary-img {
  width: 100%;
  height: 100%;
  vertical-align: middle;
  object-fit: cover;
}

.summary-title,
.summary-description {
  position: absolute;
  color: #fff;
  border-radius: 8px;
  background-color: #00000080;
  backdrop-filter: blur(4px);
}

.summary-title {
  font-weight: 700;
  font-size: 18px;
  top: 12px;
  left: 11px;
  padding: 3px 7px;
  letter-spacing: -0.04em;
}

.summary-description {
  bottom: 5px;
  left: 11px;
  font-size: 17px;
  padding: 10px 8px 10px 7px;
  letter-spacing: -0.07em;
}

.summary-list {
  position: absolute;
  top: 50%;
  right: 11px;
  list-style: none;
  padding: 0;
  transform: translateY(-50%);
}

.summary-item:not(:first-child) {
  margin-top: 4px;
}

.summary-icon {
  display: block;
  max-width: 20px;
  max-height: 20px;
}

@media (min-width: 576px) {
  .list {
    margin-left: -4px;
    margin-right: -4px;
  }

  .item {
    flex: 1 0 calc(50% - 8px);
    max-width: calc(50% - 8px);
    margin-left: 4px;
    margin-right: 4px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 768px;
    padding: 45px 28px;
  }

  .description {
    margin: 0 0 55px;
    font-size: 23px;
    line-height: 1.17em;
    text-indent: 306px;
  }

  .list {
    row-gap: 20px;
    margin-left: -10px;
    margin-right: -10px;
  }

  .item {
    flex: 1 0 calc(50% - 20px);
    max-width: calc(50% - 20px);
    margin-left: 10px;
    margin-right: 10px;
  }

  .item:nth-child(6n + 3) {
    margin-right: 50%;
  }

  .item:nth-child(6n + 6) {
    margin-left: calc(50% + 10px);
  }

  .button {
    height: 200px;
    padding: 17px 22px 18px;
  }

  .title {
    font-size: 21px;
  }

  .params {
    font-size: 18px;
  }

  .params_type {
    font-size: 18px;
  }

  .check {
    top: 9px;
    right: 9px;
  }

  .summary {
    height: 200px;
    border: 3px solid #be955b;
  }

  .summary::before {
    top: -3px;
    right: -3px;
    width: 36px;
    height: 36px;
  }

  .summary::after {
    left: 13px;
    right: 86px;
  }

  .summary-title {
    top: 12px;
    left: 13px;
    font-size: 21px;
  }

  .summary-description {
    left: 13px;
    bottom: 6px;
    font-size: 18px;
    letter-spacing: -0.06em;
  }

  .summary-list {
    right: 17px;
  }

  .summary-icon {
    max-width: 24px;
    max-height: 24px;
  }
}

@media (min-width: 1440px) {
  .container {
    max-width: 1440px;
    padding: 46px 28px;
  }

  .description {
    margin: 0 0 72px;
    text-indent: 475px;
    font-size: 35px;
  }

  .item {
    flex: 1 0 calc(100% / 3 - 20px);
    max-width: calc(100% / 3 - 20px);
  }

  .item:nth-child(6n + 3) {
    margin-right: 10px;
  }

  .item:nth-child(6n + 6) {
    margin-left: 10px;
  }

  .item:nth-child(6n + 2) {
    margin-right: calc(100% / 3 + 10px);
  }

  .item:nth-child(6n + 6) {
    margin-left: calc(100% / 3 + 10px);
  }

  .button {
    height: 259px;
    padding: 22px 29px 27px;
  }

  .title {
    font-size: 32px;
  }

  .params {
    font-size: 20px;
  }

  .params_type {
    font-size: 20px;
  }

  .check {
    top: 10px;
    right: 10px;
    width: 49px;
    height: 49px;
  }

  .check svg {
    width: 24px;
    height: 15px;
  }

  .summary {
    height: 259px;
    border: 4px solid #be955b;
  }

  .summary::before {
    top: -4px;
    right: -4px;
    width: 45px;
    height: 45px;
  }

  .summary::after {
    left: 19px;
    right: 87px;
  }

  .summary-title {
    top: 16px;
    left: 19px;
    font-size: 32px;
  }

  .summary-description {
    left: 19px;
    bottom: 14px;
    font-size: 20px;
  }

  .summary-list {
    right: 19px;
  }

  .summary-icon {
    max-width: 32px;
    max-height: 32px;
  }
}

@media (min-width: 1920px) {
  .container {
    max-width: 1920px;
    padding: 82px 28px;
  }

  .description {
    margin: 0 0 90px;
    font-size: 47px;
    text-indent: 640px;
  }

  .item {
    flex: 1 0 calc(25% - 20px);
    max-width: calc(25% - 20px);
  }

  .item:nth-child(6n + 2) {
    margin-right: calc(25% + 10px);
  }

  .item:nth-child(6n + 4) {
    margin-left: calc(25% + 10px);
  }

  .item:nth-child(6n + 5) {
    margin-right: calc(25% + 10px);
  }

  .item:nth-child(6n + 6) {
    margin-left: 10px;
  }

  .item:last-child {
    margin-left: calc(25% + 10px);
    margin-right: 10px;
  }

  .button {
    padding: 21px 29px 24px;
  }

  .title {
    padding-right: 50px;
    font-size: 36px;
  }

  .params,
  .params_type {
    font-size: 24px;
  }

  .summary-title {
    font-size: 36px;
  }

  .summary-description {
    bottom: 11px;
    font-size: 24px;
  }

  .summary-icon {
    max-width: 37px;
    max-height: 37px;
  }
}
